/*
 Theme Name:   NDTA Theme
 Description:  Customised theme for NZ NDTA
 Author:       Webstruxure Ltd.
 Author URI:   http://webstruxure.co.nz
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/


.site-header-main {
	display: block;
}

.site-footer .site-title:after {
    display: none;
}

.custom-logo-link {
	display: inline-block;
	padding-top: 30px;
}

.header-image {
	display: inline-block;
	margin: 0;
}

.widget {
    border-top: none;
}

.content-bottom-widgets {
	border-top: 1px solid #cccccc;
}

#content {
	padding-top: 40px;
}

#masthead {
	padding: 0 4.5455%;
	border-bottom: 1px solid #cccccc;
}


@media screen and (max-width: 940px) {
	.header-image {width: 80%}
	#masthead {padding-bottom: 30px}
}

@media screen and (max-width: 910px) {
	.header-image {display: none}
	.menu-toggle {
		position: absolute;
		top: 55px;
		left: 200px;
		}
	.site-logo-link {padding-left: 20px}
}
